U0,C:\Program Files\Stamina,0
U0,C:\Program Files\Stamina\Data,0
P0,C:\Program Files\Stamina\Data\Field.jpg,0
P0,C:\Program Files\Stamina\Data\keyb_black,0
P0,C:\Program Files\Stamina\Data\keyb_white,0
P0,C:\Program Files\Stamina\Data\lessons.ru,0
P0,C:\Program Files\Stamina\Data\lessons.ua,0
P0,C:\Program Files\Stamina\Data\lessons.us,0
P0,C:\Program Files\Stamina\Data\Mountain.jpg,0
P0,C:\Program Files\Stamina\Data\phrases.en,0
P0,C:\Program Files\Stamina\Data\phrases.ru,0
P0,C:\Program Files\Stamina\Data\phrases.ua,0
P0,C:\Program Files\Stamina\fmod.dll,0
P0,C:\Program Files\Stamina\Help.chm,0
U0,C:\Program Files\Stamina\Language,0
P0,C:\Program Files\Stamina\Language\en.ini,0
P0,C:\Program Files\Stamina\Language\ru.ini,0
P0,C:\Program Files\Stamina\Language\ua.ini,0
P0,C:\Program Files\Stamina\Layouts.ini,0
U0,C:\Program Files\Stamina\Music,0
P0,C:\Program Files\Stamina\Music\Ennio Morricone - The Good, The Bad & The Ugly.mp3,0
P0,C:\Program Files\Stamina\Music\Hot Butter - Popcorn.mp3,0
P0,C:\Program Files\Stamina\Music\Space - Magic Fly.mp3,0
P0,C:\Program Files\Stamina\Options.exe,0
U0,C:\Program Files\Stamina\Sound,0
P0,C:\Program Files\Stamina\Sound\Bad - B&B suxx.mp3,0
P0,C:\Program Files\Stamina\Sound\Bad - Безобразие1.mp3,0
P0,C:\Program Files\Stamina\Sound\Bad - Карлсон - Какой кошмар.mp3,0
P0,C:\Program Files\Stamina\Sound\Bad - Маловато1.mp3,0
P0,C:\Program Files\Stamina\Sound\Bad - Мамочка.mp3,0
P0,C:\Program Files\Stamina\Sound\Exit - Good Bye.mp3,0
P0,C:\Program Files\Stamina\Sound\Exit - Hasta La Vista Baby.mp3,0
P0,C:\Program Files\Stamina\Sound\Exit - I'll be back.mp3,0
P0,C:\Program Files\Stamina\Sound\Exit - Винни - Всего хорошего.mp3,0
P0,C:\Program Files\Stamina\Sound\Good - All right.mp3,0
P0,C:\Program Files\Stamina\Sound\Good - Yes B&B.mp3,0
P0,C:\Program Files\Stamina\Sound\Good - Поздравляю, Пух.mp3,0
P0,C:\Program Files\Stamina\Sound\Good - Прелестно.mp3,0
P0,C:\Program Files\Stamina\Sound\Good - Тонкая работа.mp3,0
P0,C:\Program Files\Stamina\Sound\Good - Чебурашка - Это здорово.mp3,0
P0,C:\Program Files\Stamina\Sound\Hello - Typewriter.mp3,0
P0,C:\Program Files\Stamina\Sound\Hello - На минуточку.mp3,0
P0,C:\Program Files\Stamina\Sound\Hello - Чебурашечка.mp3,0
P0,C:\Program Files\Stamina\Sound\Laugh - Female1.mp3,0
P0,C:\Program Files\Stamina\Sound\Laugh - Giggle.mp3,0
P0,C:\Program Files\Stamina\Sound\Laugh - Hohooouu.mp3,0
P0,C:\Program Files\Stamina\Sound\Laugh - Male2.mp3,0
P0,C:\Program Files\Stamina\Sound\Laugh - Snicker.mp3,0
P0,C:\Program Files\Stamina\Sound\Laugh 09.mp3,0
P0,C:\Program Files\Stamina\Sound\Menu - Art Of Noise - Moments In Love.wav,0
P0,C:\Program Files\Stamina\Sound\Menu - Capella - U got 2 let the music.wav,0
P0,C:\Program Files\Stamina\Sound\Ow - B&B 1.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow - B&B 2.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow - B&B 3.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow - B&B 4.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow - B&B fart1.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow - burp.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow - Crush2.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow - Dog1.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow - fart1.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow 02.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow 03.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow 07.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow 10.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow 11.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow 12.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow 13.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow 14.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow 18.mp3,0
P0,C:\Program Files\Stamina\Sound\Ow 20.mp3,0
P0,C:\Program Files\Stamina\Sound\Start - Bjaz.mp3,0
P0,C:\Program Files\Stamina\Sound\Start - Spring.mp3,0
P0,C:\Program Files\Stamina\Sound\Start - Upper.mp3,0
P0,C:\Program Files\Stamina\Stamina.exe,0
A10,Stamina
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Stamina,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Stamina,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Stamina,UninstallString
P0,C:\Program Files\Stamina\uninstall.exe,0
J0,2,Software\Stamina,
J0,2,Software\Stamina,Path
U0,C:\WINDOWS\Главное меню\Программы\Stamina,0
P0,C:\WINDOWS\Главное меню\Программы\Stamina\Stamina.lnk,0
P0,C:\WINDOWS\Главное меню\Программы\Stamina\Айболит.lnk,0
P0,C:\WINDOWS\Главное меню\Программы\Stamina\Деинсталляция.lnk,0
A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вамв будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до (после) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончание процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
P0,C:\Program Files\Stamina\uninstall.ini,0
